Secrets of Toanium - Bug #120

Instance Log Scroll Bar
06/23/2021 05:00 PM - Joanna Winter

Status: Closed
Priority: Normal
Assignee: Jay Gischer
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/23/2021

100%
0.00 hour
0.00 hour

Description

In the instance player, the log responds to the mouse wheel inputs, but does not respond to mouse clicks.

History

#1 - 09/17/2021 10:13 PM - Administrator Administrator

- Assignee changed from Jay Gischer to Frank Fernandez

#2 - 11/17/2021 04:07 AM - Frank Fernandez
- Status changed from New to Resolved
- Assignee changed from Frank Fernandez to Jay Gischer

- % Done changed from 0 to 100

Fixed on dev.

#3 - 12/30/2021 03:37 PM - Administrator Administrator

- Status changed from Resolved to Closed

Fixed in 0.16.2
1/1



http://www.tcpdf.org

